@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:wght@400;600&display=auto');
@import url('https://fonts.googleapis.com/css2?family=Source+Serif+Pro:wght@600;700;900&display=auto');
.theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 {
  --line-height-text: 1.4;
  --margin-bottom-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-small-text: 1.4;
  --margin-bottom-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-headline: 1.1;
  --margin-bottom-headline: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-headline: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --line-height-title: 1.1;
  --margin-bottom-title: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-title: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --margin-bottom-title-card: calc((var(--theme-spacing-200) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-title-card: calc((var(--theme-spacing-280) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-subtitle: 1.2;
  --margin-bottom-subtitle: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --margin-bottom-subtitle-card: calc((var(--theme-spacing-160) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle-card: calc((var(--theme-spacing-240) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-h3: 1.3;
  --margin-bottom-h3: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-h3: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --font-size: var(--font-size-base);
  --font-size-base: 20px;
  --font-size-base-mobile: 16px;
  --font-size-small-text: 0.85em;
  --font-size-text: 1em;
  --font-size-headline: 4em;
  --font-size-title: 2.3em;
  --font-size-subtitle: 1.5em;
  --font-size-h3: 1.2em;
  --font-family: Source Sans Pro;
  --font-weight: 400;
  --font-weight-bold: 600;
  --font-family-headline: Source Serif Pro;
  --font-weight-headline: 700;
  --font-weight-bold-headline: 900;
  --font-family-title: Source Serif Pro;
  --font-weight-title: 700;
  --font-weight-bold-title: 900;
  --font-family-subtitle: Source Serif Pro;
  --font-weight-subtitle: 600;
  --font-weight-bold-subtitle: 900;
  --font-family-h3: Source Serif Pro;
  --font-weight-h3: 600;
  --font-weight-bold-h3: 900;
  --text-container-padding: var(--theme-spacing-600);
  --accordion-border-width-bottom: 1px;
  --accordion-padding-horizontal: 0;
  --accordion-spacing: 0;
  font-size: var(--font-size);
}
.theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .site-player {
  --line-height-text: 1.4;
  --margin-bottom-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-small-text: 1.4;
  --margin-bottom-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-headline: 1.1;
  --margin-bottom-headline: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-headline: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --line-height-title: 1.1;
  --margin-bottom-title: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-title: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --margin-bottom-title-card: calc((var(--theme-spacing-200) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-title-card: calc((var(--theme-spacing-280) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-subtitle: 1.2;
  --margin-bottom-subtitle: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --margin-bottom-subtitle-card: calc((var(--theme-spacing-160) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle-card: calc((var(--theme-spacing-240) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-h3: 1.3;
  --margin-bottom-h3: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-h3: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --font-size: 20px;
  --font-size-base: 20px;
  --font-size-base-mobile: 16px;
  --font-size-small-text: 0.85em;
  --font-size-text: 1em;
  --font-size-headline: 4em;
  --font-size-title: 2.3em;
  --font-size-subtitle: 1.5em;
  --font-size-h3: 1.2em;
  --text-container-padding: var(--theme-spacing-600);
  --accordion-border-width-bottom: 1px;
  --accordion-padding-horizontal: 0;
  --accordion-spacing: 0;
}
.theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slides, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slide {
  --color-title: #1F2933;
  --color-title-h: 210;
  --color-title-s: 24.39%;
  --color-title-l: 16.078%;
  --color-subtitle: #1F2933;
  --color-subtitle-h: 210;
  --color-subtitle-s: 24.39%;
  --color-subtitle-l: 16.078%;
  --color-accent: #1F2933;
  --color-accent-h: 210;
  --color-accent-s: 24.39%;
  --color-accent-l: 16.078%;
  --color-text: #1F2933;
  --color-text-h: 210;
  --color-text-s: 24.39%;
  --color-text-l: 16.078%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(235, 24.39%, 16.078%) 0%, hsl(210, 24.39%, 16.078%) 80%);
  --color-gradient-bg: #1f2933;
  --color-gradient-bg-h: 210;
  --color-gradient-bg-s: 24.39%;
  --color-gradient-bg-l: 16.078%;
}
.theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slide {
  font-family: var(--font-family);
  font-weight: var(--font-weight);
}
@media (max-width: 750px) {
  .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 {
    --font-size: var(--font-size-base-mobile);
  }
}
.theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slide strong {
  font-weight: var(--font-weight-bold);
}
.theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slide .container-headline h1 {
  font-family: var(--font-family-headline);
  font-weight: var(--font-weight-headline);
}
.theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slide h1 {
  font-family: var(--font-family-title);
  font-weight: var(--font-weight-title);
}
.theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slide h2 {
  font-family: var(--font-family-subtitle);
  font-weight: var(--font-weight-subtitle);
}
.theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slide h3 {
  font-family: var(--font-family-h3);
  font-weight: var(--font-weight-h3);
}
.theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slide h4 {
  font-family: var(--font-family-subtitle);
  font-weight: var(--font-weight-subtitle);
}
.theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slide h4 strong {
  font-weight: var(--font-weight-bold-subtitle);
}
.theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slide h3 strong {
  font-weight: var(--font-weight-bold-h3);
}
.theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slide h2 strong {
  font-weight: var(--font-weight-bold-subtitle);
}
.theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slide h1 strong {
  font-weight: var(--font-weight-bold-title);
}
.theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slide .container-headline h1 strong {
  font-weight: var(--font-weight-bold-headline);
}
.theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slides.palette-1, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slide.palette-1 {
  --color-title: #1F2933;
  --color-title-h: 210;
  --color-title-s: 24.39%;
  --color-title-l: 16.078%;
  --color-subtitle: #1F2933;
  --color-subtitle-h: 210;
  --color-subtitle-s: 24.39%;
  --color-subtitle-l: 16.078%;
  --color-accent: #1F2933;
  --color-accent-h: 210;
  --color-accent-s: 24.39%;
  --color-accent-l: 16.078%;
  --color-text: #1F2933;
  --color-text-h: 210;
  --color-text-s: 24.39%;
  --color-text-l: 16.078%;
  --color-bg: #e6ff77;
  --color-background: #e6ff77;
  --color-background-h: 71.02941176470588;
  --color-background-s: 100%;
  --color-background-l: 73.333%;
  --color-bg-alt: #e1fa72;
  --color-gradient: linear-gradient(45deg, hsl(96.029, 100%, 73.333%) 0%, hsl(71.029, 100%, 73.333%) 80%);
  --color-gradient-bg: #e6ff77;
  --color-gradient-bg-h: 71.02941176470588;
  --color-gradient-bg-s: 100%;
  --color-gradient-bg-l: 73.333%;
}
.theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slides.palette-saturated, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slides.palette-saturated-2, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slides.palette-2, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slide.palette-saturated, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slide.palette-saturated-2, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slide.palette-2 {
  --color-title: #ffffff;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 100%;
  --color-subtitle: #ffffff;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 100%;
  --color-accent: #e6ff77;
  --color-accent-h: 71.02941176470588;
  --color-accent-s: 100%;
  --color-accent-l: 73.333%;
  --color-text: #ffffff;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 100%;
  --color-bg: linear-gradient(145deg, #1F2933 0%, #0c1720 100%);
  --color-background: #1F2933;
  --color-background-h: 210;
  --color-background-s: 24.39%;
  --color-background-l: 16.078%;
  --color-bg-alt: #232d37;
  --color-gradient: linear-gradient(45deg, hsl(235, 24.39%, 16.078%) 0%, hsl(210, 24.39%, 16.078%) 80%);
  --color-gradient-bg: #1f2933;
  --color-gradient-bg-h: 210;
  --color-gradient-bg-s: 24.39%;
  --color-gradient-bg-l: 16.078%;
}
.theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slides.ps-699dcce88ecfabf51926d880, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slide.ps-699dcce88ecfabf51926d880 {
  --color-title: #1F2933;
  --color-title-h: 210;
  --color-title-s: 24.39%;
  --color-title-l: 16.078%;
  --color-subtitle: #1F2933;
  --color-subtitle-h: 210;
  --color-subtitle-s: 24.39%;
  --color-subtitle-l: 16.078%;
  --color-accent: #1F2933;
  --color-accent-h: 210;
  --color-accent-s: 24.39%;
  --color-accent-l: 16.078%;
  --color-text: #1F2933;
  --color-text-h: 210;
  --color-text-s: 24.39%;
  --color-text-l: 16.078%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(235, 24.39%, 16.078%) 0%, hsl(210, 24.39%, 16.078%) 80%);
  --color-gradient-bg: #1f2933;
  --color-gradient-bg-h: 210;
  --color-gradient-bg-s: 24.39%;
  --color-gradient-bg-l: 16.078%;
}
.theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slides.ps-699dcce88ecfabf51926d880.palette-1, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slide.ps-699dcce88ecfabf51926d880.palette-1 {
  --color-title: #1F2933;
  --color-title-h: 210;
  --color-title-s: 24.39%;
  --color-title-l: 16.078%;
  --color-subtitle: #1F2933;
  --color-subtitle-h: 210;
  --color-subtitle-s: 24.39%;
  --color-subtitle-l: 16.078%;
  --color-accent: #1F2933;
  --color-accent-h: 210;
  --color-accent-s: 24.39%;
  --color-accent-l: 16.078%;
  --color-text: #1F2933;
  --color-text-h: 210;
  --color-text-s: 24.39%;
  --color-text-l: 16.078%;
  --color-bg: #e6ff77;
  --color-background: #e6ff77;
  --color-background-h: 71.02941176470588;
  --color-background-s: 100%;
  --color-background-l: 73.333%;
  --color-bg-alt: #e1fa72;
  --color-gradient: linear-gradient(45deg, hsl(96.029, 100%, 73.333%) 0%, hsl(71.029, 100%, 73.333%) 80%);
  --color-gradient-bg: #e6ff77;
  --color-gradient-bg-h: 71.02941176470588;
  --color-gradient-bg-s: 100%;
  --color-gradient-bg-l: 73.333%;
}
.theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slides.ps-699dcce88ecfabf51926d880.palette-saturated, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slides.ps-699dcce88ecfabf51926d880.palette-saturated-2, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slides.ps-699dcce88ecfabf51926d880.palette-2, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slide.ps-699dcce88ecfabf51926d880.palette-saturated, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slide.ps-699dcce88ecfabf51926d880.palette-saturated-2, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slide.ps-699dcce88ecfabf51926d880.palette-2 {
  --color-title: #ffffff;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 100%;
  --color-subtitle: #ffffff;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 100%;
  --color-accent: #e6ff77;
  --color-accent-h: 71.02941176470588;
  --color-accent-s: 100%;
  --color-accent-l: 73.333%;
  --color-text: #ffffff;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 100%;
  --color-bg: linear-gradient(145deg, #1F2933 0%, #0c1720 100%);
  --color-background: #1F2933;
  --color-background-h: 210;
  --color-background-s: 24.39%;
  --color-background-l: 16.078%;
  --color-bg-alt: #232d37;
  --color-gradient: linear-gradient(45deg, hsl(235, 24.39%, 16.078%) 0%, hsl(210, 24.39%, 16.078%) 80%);
  --color-gradient-bg: #1f2933;
  --color-gradient-bg-h: 210;
  --color-gradient-bg-s: 24.39%;
  --color-gradient-bg-l: 16.078%;
}
.theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slides.ps-699dd1a38ecfabf5192720ea, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slide.ps-699dd1a38ecfabf5192720ea {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #bdc1ee;
  --color-accent-h: 235.10204081632656;
  --color-accent-s: 59.036%;
  --color-accent-l: 83.725%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(260.102, 59.036%, 83.725%) 0%, hsl(235.102, 59.036%, 83.725%) 80%);
  --color-gradient-bg: #bdc1ee;
  --color-gradient-bg-h: 235.10204081632656;
  --color-gradient-bg-s: 59.036%;
  --color-gradient-bg-l: 83.725%;
}
.theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slides.ps-699dd1a38ecfabf5192720ea.palette-1, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slide.ps-699dd1a38ecfabf5192720ea.palette-1 {
  --color-title: #a4a9d4;
  --color-title-h: 233.75000000000003;
  --color-title-s: 35.821%;
  --color-title-l: 73.725%;
  --color-subtitle: #a4a9d4;
  --color-subtitle-h: 233.75000000000003;
  --color-subtitle-s: 35.821%;
  --color-subtitle-l: 73.725%;
  --color-accent: #bdc1ee;
  --color-accent-h: 235.10204081632656;
  --color-accent-s: 59.036%;
  --color-accent-l: 83.725%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(260.102, 59.036%, 83.725%) 0%, hsl(235.102, 59.036%, 83.725%) 80%);
  --color-gradient-bg: #bdc1ee;
  --color-gradient-bg-h: 235.10204081632656;
  --color-gradient-bg-s: 59.036%;
  --color-gradient-bg-l: 83.725%;
}
.theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slides.ps-699dd1a38ecfabf5192720ea.palette-2, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slide.ps-699dd1a38ecfabf5192720ea.palette-2 {
  --color-title: #a4a9d4;
  --color-title-h: 233.75000000000003;
  --color-title-s: 35.821%;
  --color-title-l: 73.725%;
  --color-subtitle: #a4a9d4;
  --color-subtitle-h: 233.75000000000003;
  --color-subtitle-s: 35.821%;
  --color-subtitle-l: 73.725%;
  --color-accent: #bdc1ee;
  --color-accent-h: 235.10204081632656;
  --color-accent-s: 59.036%;
  --color-accent-l: 83.725%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #f7f7fd;
  --color-background: #f7f7fd;
  --color-background-h: 240;
  --color-background-s: 60%;
  --color-background-l: 98.039%;
  --color-bg-alt: #f2f2f8;
  --color-gradient: linear-gradient(45deg, hsl(260.102, 59.036%, 83.725%) 0%, hsl(235.102, 59.036%, 83.725%) 80%);
  --color-gradient-bg: #bdc1ee;
  --color-gradient-bg-h: 235.10204081632656;
  --color-gradient-bg-s: 59.036%;
  --color-gradient-bg-l: 83.725%;
}
.theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slides.ps-699dd1a38ecfabf5192720ea.palette-saturated, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slides.ps-699dd1a38ecfabf5192720ea.palette-saturated-3, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slides.ps-699dd1a38ecfabf5192720ea.palette-3, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slide.ps-699dd1a38ecfabf5192720ea.palette-saturated, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slide.ps-699dd1a38ecfabf5192720ea.palette-saturated-3, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slide.ps-699dd1a38ecfabf5192720ea.palette-3 {
  --color-title: #4c2de7;
  --color-title-h: 250.00000000000003;
  --color-title-s: 79.487%;
  --color-title-l: 54.118%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #757aa3;
  --color-accent-h: 233.47826086956522;
  --color-accent-s: 20%;
  --color-accent-l: 54.902%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: linear-gradient(145deg, #bdc1ee 0%, #a4a9d4 100%);
  --color-background: #bdc1ee;
  --color-background-h: 235.10204081632656;
  --color-background-s: 59.036%;
  --color-background-l: 83.725%;
  --color-bg-alt: #b8bce9;
  --color-gradient: linear-gradient(45deg, hsl(260.102, 59.036%, 83.725%) 0%, hsl(235.102, 59.036%, 83.725%) 80%);
  --color-gradient-bg: #bdc1ee;
  --color-gradient-bg-h: 235.10204081632656;
  --color-gradient-bg-s: 59.036%;
  --color-gradient-bg-l: 83.725%;
}
.theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slides.ps-699dd1a38ecfabf5192720ef, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slide.ps-699dd1a38ecfabf5192720ef {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #e6ff77;
  --color-accent-h: 71.02941176470588;
  --color-accent-s: 100%;
  --color-accent-l: 73.333%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(96.029, 100%, 73.333%) 0%, hsl(71.029, 100%, 73.333%) 80%);
  --color-gradient-bg: #e6ff77;
  --color-gradient-bg-h: 71.02941176470588;
  --color-gradient-bg-s: 100%;
  --color-gradient-bg-l: 73.333%;
}
.theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slides.ps-699dd1a38ecfabf5192720ef.palette-1, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slide.ps-699dd1a38ecfabf5192720ef.palette-1 {
  --color-title: #cce55e;
  --color-title-h: 71.11111111111111;
  --color-title-s: 72.193%;
  --color-title-l: 63.333%;
  --color-subtitle: #cce55e;
  --color-subtitle-h: 71.11111111111111;
  --color-subtitle-s: 72.193%;
  --color-subtitle-l: 63.333%;
  --color-accent: #e6ff77;
  --color-accent-h: 71.02941176470588;
  --color-accent-s: 100%;
  --color-accent-l: 73.333%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(96.029, 100%, 73.333%) 0%, hsl(71.029, 100%, 73.333%) 80%);
  --color-gradient-bg: #e6ff77;
  --color-gradient-bg-h: 71.02941176470588;
  --color-gradient-bg-s: 100%;
  --color-gradient-bg-l: 73.333%;
}
.theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slides.ps-699dd1a38ecfabf5192720ef.palette-2, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slide.ps-699dd1a38ecfabf5192720ef.palette-2 {
  --color-title: #cce55e;
  --color-title-h: 71.11111111111111;
  --color-title-s: 72.193%;
  --color-title-l: 63.333%;
  --color-subtitle: #cce55e;
  --color-subtitle-h: 71.11111111111111;
  --color-subtitle-s: 72.193%;
  --color-subtitle-l: 63.333%;
  --color-accent: #e6ff77;
  --color-accent-h: 71.02941176470588;
  --color-accent-s: 100%;
  --color-accent-l: 73.333%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #fcffee;
  --color-background: #fcffee;
  --color-background-h: 70.58823529411761;
  --color-background-s: 100%;
  --color-background-l: 96.667%;
  --color-bg-alt: #f7fae9;
  --color-gradient: linear-gradient(45deg, hsl(96.029, 100%, 73.333%) 0%, hsl(71.029, 100%, 73.333%) 80%);
  --color-gradient-bg: #e6ff77;
  --color-gradient-bg-h: 71.02941176470588;
  --color-gradient-bg-s: 100%;
  --color-gradient-bg-l: 73.333%;
}
.theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slides.ps-699dd1a38ecfabf5192720ef.palette-saturated, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slides.ps-699dd1a38ecfabf5192720ef.palette-saturated-3, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slides.ps-699dd1a38ecfabf5192720ef.palette-3, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slide.ps-699dd1a38ecfabf5192720ef.palette-saturated, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slide.ps-699dd1a38ecfabf5192720ef.palette-saturated-3, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slide.ps-699dd1a38ecfabf5192720ef.palette-3 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #98b32c;
  --color-accent-h: 71.99999999999999;
  --color-accent-s: 60.538%;
  --color-accent-l: 43.725%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: linear-gradient(145deg, #e6ff77 0%, #cce55e 100%);
  --color-background: #e6ff77;
  --color-background-h: 71.02941176470588;
  --color-background-s: 100%;
  --color-background-l: 73.333%;
  --color-bg-alt: #e1fa72;
  --color-gradient: linear-gradient(45deg, hsl(96.029, 100%, 73.333%) 0%, hsl(71.029, 100%, 73.333%) 80%);
  --color-gradient-bg: #e6ff77;
  --color-gradient-bg-h: 71.02941176470588;
  --color-gradient-bg-s: 100%;
  --color-gradient-bg-l: 73.333%;
}
.theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slides.ps-699dd1a38ecfabf5192720f4, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slide.ps-699dd1a38ecfabf5192720f4 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #391e5b;
  --color-accent-h: 266.55737704918033;
  --color-accent-s: 50.413%;
  --color-accent-l: 23.725%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(291.557, 50.413%, 23.725%) 0%, hsl(266.557, 50.413%, 23.725%) 80%);
  --color-gradient-bg: #391e5b;
  --color-gradient-bg-h: 266.55737704918033;
  --color-gradient-bg-s: 50.413%;
  --color-gradient-bg-l: 23.725%;
}
.theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slides.ps-699dd1a38ecfabf5192720f4.palette-1, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slide.ps-699dd1a38ecfabf5192720f4.palette-1 {
  --color-title: #391e5b;
  --color-title-h: 266.55737704918033;
  --color-title-s: 50.413%;
  --color-title-l: 23.725%;
  --color-subtitle: #391e5b;
  --color-subtitle-h: 266.55737704918033;
  --color-subtitle-s: 50.413%;
  --color-subtitle-l: 23.725%;
  --color-accent: #391e5b;
  --color-accent-h: 266.55737704918033;
  --color-accent-s: 50.413%;
  --color-accent-l: 23.725%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(291.557, 50.413%, 23.725%) 0%, hsl(266.557, 50.413%, 23.725%) 80%);
  --color-gradient-bg: #391e5b;
  --color-gradient-bg-h: 266.55737704918033;
  --color-gradient-bg-s: 50.413%;
  --color-gradient-bg-l: 23.725%;
}
.theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slides.ps-699dd1a38ecfabf5192720f4.palette-2, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slide.ps-699dd1a38ecfabf5192720f4.palette-2 {
  --color-title: #391e5b;
  --color-title-h: 266.55737704918033;
  --color-title-s: 50.413%;
  --color-title-l: 23.725%;
  --color-subtitle: #391e5b;
  --color-subtitle-h: 266.55737704918033;
  --color-subtitle-s: 50.413%;
  --color-subtitle-l: 23.725%;
  --color-accent: #391e5b;
  --color-accent-h: 266.55737704918033;
  --color-accent-s: 50.413%;
  --color-accent-l: 23.725%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #e6e3eb;
  --color-background: #e6e3eb;
  --color-background-h: 262.5000000000001;
  --color-background-s: 16.667%;
  --color-background-l: 90.588%;
  --color-bg-alt: #e1dee6;
  --color-gradient: linear-gradient(45deg, hsl(291.557, 50.413%, 23.725%) 0%, hsl(266.557, 50.413%, 23.725%) 80%);
  --color-gradient-bg: #391e5b;
  --color-gradient-bg-h: 266.55737704918033;
  --color-gradient-bg-s: 50.413%;
  --color-gradient-bg-l: 23.725%;
}
.theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slides.ps-699dd1a38ecfabf5192720f4.palette-saturated, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slides.ps-699dd1a38ecfabf5192720f4.palette-saturated-3, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slides.ps-699dd1a38ecfabf5192720f4.palette-3, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slide.ps-699dd1a38ecfabf5192720f4.palette-saturated, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slide.ps-699dd1a38ecfabf5192720f4.palette-saturated-3, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slide.ps-699dd1a38ecfabf5192720f4.palette-3 {
  --color-title: #ffffff;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 100%;
  --color-subtitle: #ffffff;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 100%;
  --color-accent: #ffffff;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 100%;
  --color-text: #ffffff;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 100%;
  --color-bg: linear-gradient(145deg, #391e5b 0%, #230a45 100%);
  --color-background: #391e5b;
  --color-background-h: 266.55737704918033;
  --color-background-s: 50.413%;
  --color-background-l: 23.725%;
  --color-bg-alt: #3d225f;
  --color-gradient: linear-gradient(45deg, hsl(291.557, 50.413%, 23.725%) 0%, hsl(266.557, 50.413%, 23.725%) 80%);
  --color-gradient-bg: #391e5b;
  --color-gradient-bg-h: 266.55737704918033;
  --color-gradient-bg-s: 50.413%;
  --color-gradient-bg-l: 23.725%;
}
.theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slides.ps-699dd1a38ecfabf5192720f4.palette-saturated .slide-logo.SE, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slides.ps-699dd1a38ecfabf5192720f4.palette-saturated .slide-logo.SW, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slides.ps-699dd1a38ecfabf5192720f4.palette-saturated .slide-logo.NE, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slides.ps-699dd1a38ecfabf5192720f4.palette-saturated .slide-logo.NW, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slides.ps-699dd1a38ecfabf5192720f4.palette-saturated-3 .slide-logo.SE, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slides.ps-699dd1a38ecfabf5192720f4.palette-saturated-3 .slide-logo.SW, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slides.ps-699dd1a38ecfabf5192720f4.palette-saturated-3 .slide-logo.NE, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slides.ps-699dd1a38ecfabf5192720f4.palette-saturated-3 .slide-logo.NW, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slides.ps-699dd1a38ecfabf5192720f4.palette-3 .slide-logo.SE, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slides.ps-699dd1a38ecfabf5192720f4.palette-3 .slide-logo.SW, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slides.ps-699dd1a38ecfabf5192720f4.palette-3 .slide-logo.NE, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slides.ps-699dd1a38ecfabf5192720f4.palette-3 .slide-logo.NW, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slide.ps-699dd1a38ecfabf5192720f4.palette-saturated .slide-logo.SE, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slide.ps-699dd1a38ecfabf5192720f4.palette-saturated .slide-logo.SW, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slide.ps-699dd1a38ecfabf5192720f4.palette-saturated .slide-logo.NE, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slide.ps-699dd1a38ecfabf5192720f4.palette-saturated .slide-logo.NW, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slide.ps-699dd1a38ecfabf5192720f4.palette-saturated-3 .slide-logo.SE, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slide.ps-699dd1a38ecfabf5192720f4.palette-saturated-3 .slide-logo.SW, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slide.ps-699dd1a38ecfabf5192720f4.palette-saturated-3 .slide-logo.NE, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slide.ps-699dd1a38ecfabf5192720f4.palette-saturated-3 .slide-logo.NW, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slide.ps-699dd1a38ecfabf5192720f4.palette-3 .slide-logo.SE, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slide.ps-699dd1a38ecfabf5192720f4.palette-3 .slide-logo.SW, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slide.ps-699dd1a38ecfabf5192720f4.palette-3 .slide-logo.NE, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slide.ps-699dd1a38ecfabf5192720f4.palette-3 .slide-logo.NW {
  --img-overlay-filter: var(--custom-img-overlay-filter);
  --img-overlay-transform: var(--custom-img-overlay-transform);
  --logo-url: var(--dark-logo-url);
  --logo-height: var(--dark-logo-height);
  --logo-width: var(--dark-logo-width);
  --logo-bg: var(--dark-logo-bg);
}
.theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slides.ps-699dcce88ecfabf51926d880.palette-saturated .slide-logo.SE, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slides.ps-699dcce88ecfabf51926d880.palette-saturated .slide-logo.SW, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slides.ps-699dcce88ecfabf51926d880.palette-saturated .slide-logo.NE, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slides.ps-699dcce88ecfabf51926d880.palette-saturated .slide-logo.NW, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slides.ps-699dcce88ecfabf51926d880.palette-saturated-2 .slide-logo.SE, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slides.ps-699dcce88ecfabf51926d880.palette-saturated-2 .slide-logo.SW, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slides.ps-699dcce88ecfabf51926d880.palette-saturated-2 .slide-logo.NE, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slides.ps-699dcce88ecfabf51926d880.palette-saturated-2 .slide-logo.NW, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slides.ps-699dcce88ecfabf51926d880.palette-2 .slide-logo.SE, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slides.ps-699dcce88ecfabf51926d880.palette-2 .slide-logo.SW, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slides.ps-699dcce88ecfabf51926d880.palette-2 .slide-logo.NE, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slides.ps-699dcce88ecfabf51926d880.palette-2 .slide-logo.NW, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slide.ps-699dcce88ecfabf51926d880.palette-saturated .slide-logo.SE, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slide.ps-699dcce88ecfabf51926d880.palette-saturated .slide-logo.SW, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slide.ps-699dcce88ecfabf51926d880.palette-saturated .slide-logo.NE, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slide.ps-699dcce88ecfabf51926d880.palette-saturated .slide-logo.NW, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slide.ps-699dcce88ecfabf51926d880.palette-saturated-2 .slide-logo.SE, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slide.ps-699dcce88ecfabf51926d880.palette-saturated-2 .slide-logo.SW, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slide.ps-699dcce88ecfabf51926d880.palette-saturated-2 .slide-logo.NE, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slide.ps-699dcce88ecfabf51926d880.palette-saturated-2 .slide-logo.NW, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slide.ps-699dcce88ecfabf51926d880.palette-2 .slide-logo.SE, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slide.ps-699dcce88ecfabf51926d880.palette-2 .slide-logo.SW, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slide.ps-699dcce88ecfabf51926d880.palette-2 .slide-logo.NE, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slide.ps-699dcce88ecfabf51926d880.palette-2 .slide-logo.NW {
  --img-overlay-filter: var(--custom-img-overlay-filter);
  --img-overlay-transform: var(--custom-img-overlay-transform);
  --logo-url: var(--dark-logo-url);
  --logo-height: var(--dark-logo-height);
  --logo-width: var(--dark-logo-width);
  --logo-bg: var(--dark-logo-bg);
}
.theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slides.palette-saturated .slide-logo.SE, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slides.palette-saturated .slide-logo.SW, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slides.palette-saturated .slide-logo.NE, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slides.palette-saturated .slide-logo.NW, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slides.palette-saturated-2 .slide-logo.SE, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slides.palette-saturated-2 .slide-logo.SW, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slides.palette-saturated-2 .slide-logo.NE, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slides.palette-saturated-2 .slide-logo.NW, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slides.palette-2 .slide-logo.SE, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slides.palette-2 .slide-logo.SW, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slides.palette-2 .slide-logo.NE, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slides.palette-2 .slide-logo.NW, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slide.palette-saturated .slide-logo.SE, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slide.palette-saturated .slide-logo.SW, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slide.palette-saturated .slide-logo.NE, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slide.palette-saturated .slide-logo.NW, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slide.palette-saturated-2 .slide-logo.SE, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slide.palette-saturated-2 .slide-logo.SW, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slide.palette-saturated-2 .slide-logo.NE, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slide.palette-saturated-2 .slide-logo.NW, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slide.palette-2 .slide-logo.SE, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slide.palette-2 .slide-logo.SW, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slide.palette-2 .slide-logo.NE, .theme-699dd1a38ecfabf5192720da.deck-69a59bda0092c00aad507ba5 .slide.palette-2 .slide-logo.NW {
  --img-overlay-filter: var(--custom-img-overlay-filter);
  --img-overlay-transform: var(--custom-img-overlay-transform);
  --logo-url: var(--dark-logo-url);
  --logo-height: var(--dark-logo-height);
  --logo-width: var(--dark-logo-width);
  --logo-bg: var(--dark-logo-bg);
}